openSUSE Security Update : coreutils (openSUSE-SU-2012:0621-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

when running 'su -c' to execute commands as different user the target
user could inject command back into the calling user's terminal via
the TIOCSTI ioctl.

See also :

http://lists.opensuse.org/opensuse-updates/2012-05/msg00022.html
https://bugzilla.novell.com/show_bug.cgi?id=697897
https://bugzilla.novell.com/show_bug.cgi?id=741241

Solution :

Update the affected coreutils packages.

Risk factor :

Medium

Family: SuSE Local Security Checks

Nessus Plugin ID: 74628 ()

Bugtraq ID:

CVE ID: CVE-2005-4890

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now